2360609 - Additional requirements for installing Data Provisioning Agent on Linux - SDI | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2360609 - Additional requirements for installing Data Provisioning Agent on Linux - SDI

Symptom

  • Additional requirements for installing Data Provisioning Agent on Linux - SDI
  • Error when installing DP Agent from Linux command line 'sudo ./hdbsetup'
    • SAP HANA Installer Runtime Error: perl compilation error (loading SDB::Install::App::Gui::Installation):
    • cannot load wxWidgets properly:

 


Read more...

Environment

SAP Hana Smart Data Integration 1.x

Product

SAP HANA 1.0 smart data integration

Keywords

KBA , HAN-DP-SDI , SAP HANA smart data integration , HAN-DP , SAP HANA Data Provisioning Services , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.